Bug 127897 - [patch] palm/py-synce-librra: Speedup build phase
Summary: [patch] palm/py-synce-librra: Speedup build phase
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-10-06 09:50 UTC by Alexander Logvinov
Modified: 2008-10-15 16:00 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (972 bytes, patch)
2008-10-06 09:50 UTC, Alexander Logvinov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Logvinov 2008-10-06 09:50:01 UTC
  Speedup build phase.
  Remove stale distinfo file.
Comment 1 Edwin Groothuis freebsd_committer 2008-10-06 09:50:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2008-10-06 09:50:24 UTC
Maintainer of palm/py-synce-librra,

Please note that PR ports/127897 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/127897

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2008-10-06 09:50:25 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Martin Wilke freebsd_committer 2008-10-06 14:21:50 UTC
Responsible Changed
From-To: freebsd-python->miwi

I'll take it.
Comment 5 Bakulin Ilya 2008-10-14 06:27:34 UTC
I approve this patch, please commit it.

-- 
Ilya Bakulin <webmaster@kibab.com>
Comment 6 Edwin Groothuis freebsd_committer 2008-10-14 09:17:55 UTC
State Changed
From-To: feedback->open

maintainer approved
Comment 7 Martin Wilke freebsd_committer 2008-10-15 15:55:10 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 8 dfilter service freebsd_committer 2008-10-15 15:55:16 UTC
miwi        2008-10-15 14:55:03 UTC

  FreeBSD ports repository

  Modified files:
    palm/py-synce-librra Makefile 
  Removed files:
    palm/py-synce-librra distinfo 
  Log:
  - Speedup build phase.
  - Remove stale distinfo file.
  
  PR:             127897
  Submitted by:   Alexander Logvinov <ports@logvinov.com>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.2       +7 -0      ports/palm/py-synce-librra/Makefile
  1.2       +0 -3      ports/palm/py-synce-librra/distinfo (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"